INTERFACE
SUBROUTINE CAINSU (PLAT, PRESS, PSTRET, KLEV, KTASK)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
REAL(KIND=JPRB) ,INTENT(IN) :: PLAT
REAL(KIND=JPRB) ,INTENT(IN) :: PRESS(KLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PSTRET(2)
INTEGER(KIND=JPIM),INTENT(IN) :: KTASK
END SUBROUTINE CAINSU
END INTERFACE
